<!DOCTYPE html>
<html>
<head>
<style>
ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #333;
}

li {
  float: left;
}

li a {
  display: inline-block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

li a:hover {
  background-color: #111;
}
Result Size: 668 x 505


.active {
  background-color: red;
}
div.wrapper {
            width: 300px;
            height:300px;
            border:1px solid black;
        }

        input[type="text"] {
             display: block;
             margin : 0 auto;
        }
        #inp {
  text-align: center;
  margin: auto;
}

.button {
  background-color: #4CAF50;
  border: none;
  color: white;
  padding: 15px 25px;
  text-align: center;
  font-size: 16px;
  cursor: pointer;
}

.button:hover {
  background-color: green;
}
input.placeholder {
    text-align: center;
}

::-webkit-input-placeholder {

text-align: center;

}
::-moz-placeholder {  /* Firefox 19+ */

text-align: center;

}
</style>
<script src="./upload.js"></script>
  <script
  src="https://code.jquery.com/jquery-2.2.4.min.js"
  integrity="sha256-BbhdlvQf/xTY9gja0Dq3HiwQF8LaCRTXxZKRutelT44="
  crossorigin="anonymous"></script>
</head>
<body background="back.jpg">

<ul>
        <li><a href="index.html" class="active">MUSIC</a></li>
        <li><a href="player.html">PLAYER</a></li>
        <li><a href="upload.html">UPLOAD MUSIC</a></li>
        <li><a href="cover.html">EXIT</a></li>
        
</ul>

<H1 align="center">UPLOAD YOUR SONGS HERE</H1>       
       <form method="POST">       
        <div>             
       <input  id="title" type="text"  name="title" placeholder="ENTER THE TITLE OF SONG" style="background-color:rgb(215, 245, 106); border: 
       solid 1px rgb(253, 5, 5); height: 30px; width: 500px; font-size:18px; 
       vertical-align:9px;>
    
           
       </div>
       
               
         <div box-align: "center">
           
           <br><br> <center><label><h3>Uplaod Music Thumbnail</h3></label></center>
           
      <center><input id="thumbnail" type="file" name="thumbnail"  placeholder="Uplaod Music Thumbnail" ></center>
           
        </div>
           
       <div box-align: "center">;
           
            <br><br> <center><label><h3>Upload Music </h3></label></center>
               
                <center> <input id="music" type="file" name="music" placeholder="Upload Music"></center>
         </div>	
         <br><br>  <center><button id="uploadMusic" class="button" type="button" onclick="upload()">Upload</button></center>
       
       </form>
       
    



</body>
</html>
